﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000B/1000B-EDU Specifications
DATE:                  2018-08-09 15:48:38
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 24923 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       90
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000B and TBS1000B-EDU Series Oscilloscopes
#      Specifications and Performance Verification
#      Technical Reference, PN 077-1025-01, Revision B.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000B Series
#          TBS1032B, TBS1052B, TBS1072B, TBS1102B, TBS1152B
#		   TBS1202B.
#      TBS1000B-EDU Series
#          TBS1052B-EDU, TBS1072B-EDU, TBS1102B-EDU,
#		   TBS1152B-EDU, TBS1202B-EDU
#
#  Compatibility:
#      5500/CAL or MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMPI(@ModelNum, "TBS 1032B")
  1.002  MATH         @Bandwidth = 30E+6;  @NumChan = 2

  1.003  ELSEIF       ZCMPI(@ModelNum, "TBS 1052B-EDU")
  1.004  MATH         @Bandwidth = 50E+6;  @NumChan = 2

  1.005  ELSEIF       ZCMPI(@ModelNum, "TBS 1052B")
  1.006  MATH         @Bandwidth = 50E+6;  @NumChan = 2

  1.007  ELSEIF       ZCMPI(@ModelNum, "TBS 1072B-EDU")
  1.008  MATH         @Bandwidth = 70E+6;  @NumChan = 2

  1.009  ELSEIF       ZCMPI(@ModelNum, "TBS 1072B")
  1.010  MATH         @Bandwidth = 70E+6;  @NumChan = 2

  1.011  ELSEIF       ZCMPI(@ModelNum, "TBS 1102B-EDU")
  1.012  MATH         @Bandwidth = 100E+6;  @NumChan = 2

  1.013  ELSEIF       ZCMPI(@ModelNum, "TBS 1102B")
  1.014  MATH         @Bandwidth = 100E+6;  @NumChan = 2

  1.015  ELSEIF       ZCMPI(@ModelNum, "TBS 1152B-EDU")
  1.016  MATH         @Bandwidth = 150E+6;  @NumChan = 2

  1.017  ELSEIF       ZCMPI(@ModelNum, "TBS 1152B")
  1.018  MATH         @Bandwidth = 150E+6;  @NumChan = 2

  1.019  ELSEIF       ZCMPI(@ModelNum, "TBS 1202B-EDU")
  1.020  MATH         @Bandwidth = 200E+6; @NumChan = 2

  1.021  ELSEIF       ZCMPI(@ModelNum, "TBS 1202B")
  1.022  MATH         @Bandwidth = 200E+6; @NumChan = 2

  1.023  ELSE
  1.024  DISP         Sub Tek TBS1000B/1000B-EDU Specifications
  1.024  DISP
  1.024  DISP         Unsupported model number: [V @ModelNum]
  1.025  ENDIF

  1.026  END
